• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Уведомление безопасности usn-1493-1

Главная Специалистам База уязвимостей Уведомление безопасности usn-1493-1

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
(AV:L/AC:L/Au:N/C:C/I:C/A:C)
Производитель ПО
Описание
Уведомление безопасности об уязвимостях linux
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 8.04 LTS
linux-image-2.6.24-31-386 - 2.6.24-31.102
linux-image-2.6.24-31-generic - 2.6.24-31.102
linux-image-2.6.24-31-hppa32 - 2.6.24-31.102
linux-image-2.6.24-31-hppa64 - 2.6.24-31.102
linux-image-2.6.24-31-itanium - 2.6.24-31.102
linux-image-2.6.24-31-lpia - 2.6.24-31.102
linux-image-2.6.24-31-lpiacompat - 2.6.24-31.102
linux-image-2.6.24-31-mckinley - 2.6.24-31.102
linux-image-2.6.24-31-openvz - 2.6.24-31.102
linux-image-2.6.24-31-powerpc - 2.6.24-31.102
linux-image-2.6.24-31-powerpc-smp - 2.6.24-31.102
linux-image-2.6.24-31-powerpc64-smp - 2.6.24-31.102
linux-image-2.6.24-31-rt - 2.6.24-31.102
linux-image-2.6.24-31-server - 2.6.24-31.102
linux-image-2.6.24-31-sparc64 - 2.6.24-31.102
linux-image-2.6.24-31-sparc64-smp - 2.6.24-31.102
linux-image-2.6.24-31-virtual - 2.6.24-31.102
linux-image-2.6.24-31-xen - 2.6.24-31.102
Ссылки
https://usn.ubuntu.com/usn-1493-1/

Источник: CVE
Наименование: CVE-2012-2319
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-2319

Источник: CVE
Наименование: CVE-2012-2313
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-2313

Уведомление безопасности usn-2464-1 Уведомление безопасности usn-3169-2